# Copyright (C) 2026 misbahwp
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: PR Services 2.8\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/pr-services\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-10T11:13:23+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: pr-services\n"

#. Theme Name of the theme
#: style.css
msgid "PR Services"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.misbahwp.com/products/pr-services-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The PR Services Theme is a professional and fully customizable solution designed specifically for public relations agency, digital marketing consultants, branding specialists, SEO experts, online reputation managers, influencer marketing strategists, affiliate marketers, and social media agency professionals, built to support a wide range of strategies including SEO, PPC, Google Ads, Facebook Ads, brand launch events, business websites, startups, email campaigns, content creation, lead generation, conversion rate optimization, customer acquisition, and brand positioning, making it highly effective for modern marketing and agency operations while providing a powerful platform for thought leadership, online visibility, guest blogging, and media outreach. It is retina-ready, responsive, mobile-friendly, and optimized for fast load times, ensuring seamless performance across all devices, and features a modern layout with elegant typography and animated CTA sections that guide users through a structured marketing funnel. The theme includes dedicated sections for case studies, service listings, client logos, reviews, and testimonials to strengthen credibility for any agency, along with integrated blog functionality to enhance content marketing, while schema markup, on-page SEO, and Google Analytics support improve search performance and tracking. Designed for scalability and brand growth, this solution empowers professionals to build authority, increase visibility, and execute impactful marketing strategies, making it an ideal choice for any competitive agency focused on delivering measurable results."
msgstr ""

#. Author of the theme
#: style.css
msgid "misbahwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.misbahwp.com/"
msgstr ""

#: 404.php:6
#: core/includes/customizer.php:235
msgid "404 Not Found"
msgstr ""

#: 404.php:7
#: core/includes/customizer.php:251
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: archive.php:9
#: index.php:9
msgid "Archive Post"
msgstr ""

#. translators: %s: post title
#: comments.php:16
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:21
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:37
#: comments.php:51
msgid "Comment navigation"
msgstr ""

#: comments.php:39
#: comments.php:53
msgid "Older Comments"
msgstr ""

#: comments.php:40
#: comments.php:54
msgid "Newer Comments"
msgstr ""

#: comments.php:64
msgid "Comments are closed."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:340
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:341
#: core/includes/importer/config.php:45
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:328
#: core/includes/importer/whizzie.php:322
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: core/includes/class-tgm-plugin-activation.php:343
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: core/includes/class-tgm-plugin-activation.php:345
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:346
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: core/includes/class-tgm-plugin-activation.php:348
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/class-tgm-plugin-activation.php:354
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/class-tgm-plugin-activation.php:360
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/class-tgm-plugin-activation.php:366
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/class-tgm-plugin-activation.php:372
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/class-tgm-plugin-activation.php:378
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-tgm-plugin-activation.php:383
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-tgm-plugin-activation.php:388
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-tgm-plugin-activation.php:393
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-tgm-plugin-activation.php:398
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:399
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:386
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:823
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2529
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3576
msgid "Return to the Dashboard"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:400
#: core/includes/class-tgm-plugin-activation.php:3311
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:387
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3155
msgid "Plugin activated successfully."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:401
#: core/includes/class-tgm-plugin-activation.php:3103
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:388
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2948
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:403
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:405
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: core/includes/class-tgm-plugin-activation.php:407
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:408
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:409
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:410
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:616
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:617
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:1042
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:930
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:1042
#: core/includes/class-tgm-plugin-activation.php:1052
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:930
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:1052
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:933
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:1243
#: core/includes/class-tgm-plugin-activation.php:3099
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1117
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2944
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: core/includes/class-tgm-plugin-activation.php:2112
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1978
msgid "TGMPA v%s"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2421
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2269
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2424
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2272
msgid "Recommended"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2440
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2288
msgid "WordPress Repository"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2443
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2291
msgid "External Source"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2446
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2294
msgid "Pre-Packaged"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2463
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2311
msgid "Not Installed"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2467
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2315
msgid "Installed But Not Activated"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2469
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2317
msgid "Active"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2475
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2323
msgid "Required Update not Available"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2478
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2326
msgid "Requires Update"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2481
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2329
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: core/includes/class-tgm-plugin-activation.php:2490
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2338
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: core/includes/class-tgm-plugin-activation.php:2536
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2384
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/class-tgm-plugin-activation.php:2540
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2388
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/class-tgm-plugin-activation.php:2544
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2392
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/class-tgm-plugin-activation.php:2548
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2396
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-tgm-plugin-activation.php:2630
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2478
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2638
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2486
msgid "Installed version:"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2646
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2494
msgid "Minimum required version:"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2658
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2506
msgid "Available version:"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2681
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2529
msgid "No plugins to install, update or activate."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2695
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2543
msgid "Plugin"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2696
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2544
msgid "Source"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2697
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2545
msgid "Type"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2701
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2549
msgid "Version"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2702
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2550
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/class-tgm-plugin-activation.php:2751
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2599
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/class-tgm-plugin-activation.php:2756
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2604
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/class-tgm-plugin-activation.php:2762
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2610
msgid "Activate %2$s"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2834
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2680
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2867
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2713
msgid "Install"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2873
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2719
msgid "Update"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2876
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2722
msgid "Activate"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2907
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2909
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2950
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:2952
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:3059
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2904
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:3085
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2930
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:3310
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/class-tgm-plugin-activation.php:3655
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3494
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: core/includes/class-tgm-plugin-activation.php:3658
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3497
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:3660
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3499
msgid "The installation of %1$s failed."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:3664
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:3666
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3505
msgid "%1$s installed and activated successfully."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:3667
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3506
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/class-tgm-plugin-activation.php:3669
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3508
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:3672
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3511
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:3674
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3513
msgid "%1$s installed successfully."
msgstr ""

#: core/includes/class-tgm-plugin-activation.php:3675
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3514
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/class-tgm-plugin-activation.php:3677
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3516
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:3682
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3505
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3513
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: core/includes/class-tgm-plugin-activation.php:3682
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3505
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3513
msgid "Hide Details"
msgstr ""

#: core/includes/class-upgrade-pro.php:76
#: core/includes/class-upgrade-pro.php:77
msgid "PR Services PRO"
msgstr ""

#: core/includes/class-upgrade-pro.php:79
msgid "Demo"
msgstr ""

#: core/includes/class-upgrade-pro.php:81
#: core/includes/main.php:148
msgid "Support"
msgstr ""

#: core/includes/class-upgrade-pro.php:83
#: core/includes/main.php:180
msgid "Get All Themes"
msgstr ""

#: core/includes/class-upgrade-pro.php:85
msgid "Lite Doc"
msgstr ""

#: core/includes/class-upgrade-pro.php:87
#: core/includes/main.php:149
msgid "Review"
msgstr ""

#: core/includes/customizer-notice/pr-services-customizer-notify.php:105
msgid "Activating"
msgstr ""

#: core/includes/customizer.php:4
#: core/includes/main.php:126
msgid "https://www.misbahwp.com/products/pr-wordpress-theme"
msgstr ""

#: core/includes/customizer.php:13
msgid "Adjust Your Logo Size "
msgstr ""

#: core/includes/customizer.php:26
msgid "Enable / Disable Site Title and Tagline"
msgstr ""

#: core/includes/customizer.php:33
msgid "Site Title Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:38
#: core/includes/customizer.php:51
#: core/includes/customizer.php:157
#: core/includes/customizer.php:198
#: core/includes/customizer.php:702
#: core/includes/customizer.php:828
#: core/includes/customizer.php:957
#: core/includes/customizer.php:1065
msgid "Enable"
msgstr ""

#: core/includes/customizer.php:39
#: core/includes/customizer.php:52
#: core/includes/customizer.php:158
#: core/includes/customizer.php:199
#: core/includes/customizer.php:703
#: core/includes/customizer.php:829
#: core/includes/customizer.php:958
#: core/includes/customizer.php:1066
msgid "Disable"
msgstr ""

#: core/includes/customizer.php:46
msgid "Tagline Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:60
msgid "Typography"
msgstr ""

#: core/includes/customizer.php:64
msgid "Typography Option"
msgstr ""

#: core/includes/customizer.php:70
#: core/includes/customizer.php:142
#: core/includes/customizer.php:175
#: core/includes/customizer.php:216
#: core/includes/customizer.php:270
#: core/includes/customizer.php:310
#: core/includes/customizer.php:435
#: core/includes/customizer.php:576
#: core/includes/customizer.php:679
#: core/includes/customizer.php:724
#: core/includes/customizer.php:805
#: core/includes/customizer.php:933
#: core/includes/customizer.php:1042
msgid "INFORMATION ABOUT PREMIUM VERSION :-"
msgstr ""

#: core/includes/customizer.php:71
#: core/includes/customizer.php:143
#: core/includes/customizer.php:176
#: core/includes/customizer.php:217
#: core/includes/customizer.php:271
#: core/includes/customizer.php:311
#: core/includes/customizer.php:436
#: core/includes/customizer.php:577
#: core/includes/customizer.php:680
#: core/includes/customizer.php:725
#: core/includes/customizer.php:806
#: core/includes/customizer.php:934
#: core/includes/customizer.php:1043
#: core/includes/main.php:56
msgid "GO TO PREMIUM"
msgstr ""

#: core/includes/customizer.php:74
#: core/includes/customizer.php:146
#: core/includes/customizer.php:220
#: core/includes/customizer.php:274
#: core/includes/customizer.php:314
#: core/includes/customizer.php:439
#: core/includes/customizer.php:580
#: core/includes/customizer.php:683
#: core/includes/customizer.php:728
#: core/includes/customizer.php:809
#: core/includes/customizer.php:937
#: core/includes/customizer.php:1046
msgid "<p>1. One Click Demo Importer </p><p>2. More Font Family Options </p><p>3. Color Pallete Setup </p><p>4. Section Reordering Facility</p><p>5. For More Options kindly Go For Premium Version.</p>"
msgstr ""

#: core/includes/customizer.php:81
msgid "Heading Of All Sections"
msgstr ""

#: core/includes/customizer.php:88
msgid "Heading Typography"
msgstr ""

#: core/includes/customizer.php:89
msgid "Select the typography options for your heading."
msgstr ""

#: core/includes/customizer.php:107
msgid "Body Content"
msgstr ""

#: core/includes/customizer.php:114
msgid "Content Typography"
msgstr ""

#: core/includes/customizer.php:115
msgid "Select the typography options for your content."
msgstr ""

#: core/includes/customizer.php:132
msgid "Theme Animations"
msgstr ""

#: core/includes/customizer.php:137
msgid "Animations"
msgstr ""

#: core/includes/customizer.php:152
msgid "Turn To Show Animation"
msgstr ""

#: core/includes/customizer.php:165
msgid "Theme Dark Mode"
msgstr ""

#: core/includes/customizer.php:170
msgid "Dark Mode"
msgstr ""

#: core/includes/customizer.php:179
msgid "<p>1. One Click Demo Importer </p><p>2. Color Pallete Setup </p><p>3. Section Reordering Facility</p><p>4. For More Options kindly Go For Premium Version.</p>"
msgstr ""

#: core/includes/customizer.php:186
msgid "Dark Appearance"
msgstr ""

#: core/includes/customizer.php:193
msgid "Turn To Dark Mode"
msgstr ""

#: core/includes/customizer.php:206
#: core/includes/customizer.php:211
msgid "404 Settings"
msgstr ""

#: core/includes/customizer.php:227
msgid "Not Found Heading"
msgstr ""

#: core/includes/customizer.php:243
msgid "Not Found Content"
msgstr ""

#: core/includes/customizer.php:258
msgid "Theme Options"
msgstr ""

#: core/includes/customizer.php:264
msgid "Global Color"
msgstr ""

#: core/includes/customizer.php:281
msgid "Here you can change your theme color on one click."
msgstr ""

#: core/includes/customizer.php:288
msgid "Choose Your First Color"
msgstr ""

#: core/includes/customizer.php:296
msgid "Choose Your Second Color"
msgstr ""

#: core/includes/customizer.php:304
msgid "Additional Settings"
msgstr ""

#: core/includes/customizer.php:320
msgid "Here you can enable or disable your scroller."
msgstr ""

#: core/includes/customizer.php:329
msgid "Alignment for Scroll To Top"
msgstr ""

#: core/includes/customizer.php:334
#: core/includes/customizer.php:558
msgid "Left"
msgstr ""

#: core/includes/customizer.php:335
#: core/includes/customizer.php:559
msgid "Center"
msgstr ""

#: core/includes/customizer.php:336
#: core/includes/customizer.php:560
msgid "Right"
msgstr ""

#: core/includes/customizer.php:344
msgid "Select Appropriate Scroll Top Icon"
msgstr ""

#: core/includes/customizer.php:353
msgid "Menus Text Transform"
msgstr ""

#: core/includes/customizer.php:356
#: core/includes/customizer.php:371
#: core/includes/customizer.php:416
#: core/includes/customizer.php:531
#: core/includes/customizer.php:544
#: core/includes/customizer.php:628
#: core/includes/customizer.php:646
#: core/includes/customizer.php:659
#: core/includes/customizer.php:1100
msgid "Choose an option"
msgstr ""

#: core/includes/customizer.php:358
msgid "CAPITALISE"
msgstr ""

#: core/includes/customizer.php:359
msgid "UPPERCASE"
msgstr ""

#: core/includes/customizer.php:360
msgid "LOWERCASE"
msgstr ""

#: core/includes/customizer.php:368
msgid "Menu Transition"
msgstr ""

#: core/includes/customizer.php:373
msgid "Zoom Out"
msgstr ""

#: core/includes/customizer.php:374
msgid "Zoom Inn"
msgstr ""

#: core/includes/customizer.php:382
msgid "Theme Container Width"
msgstr ""

#: core/includes/customizer.php:395
msgid "Here you can enable or disable your Site Loader."
msgstr ""

#: core/includes/customizer.php:404
msgid "Here you can enable or disable your Sticky Header."
msgstr ""

#: core/includes/customizer.php:413
msgid "Page Layout Setting"
msgstr ""

#. Template Name of the theme
#: core/includes/customizer.php:418
#: core/includes/customizer.php:533
#: core/includes/customizer.php:546
#: core/includes/customizer.php:630
#: core/includes/customizer.php:648
#: core/includes/customizer.php:661
msgid "Left Sidebar"
msgstr ""

#: core/includes/customizer.php:419
#: core/includes/customizer.php:534
#: core/includes/customizer.php:547
#: core/includes/customizer.php:631
#: core/includes/customizer.php:649
#: core/includes/customizer.php:662
msgid "Right Sidebar"
msgstr ""

#: core/includes/customizer.php:420
msgid "One Column"
msgstr ""

#: core/includes/customizer.php:429
msgid "Woocommerce Settings"
msgstr ""

#: core/includes/customizer.php:445
msgid "Here you can enable or disable shop page sidebar."
msgstr ""

#: core/includes/customizer.php:454
msgid "Here you can enable or disable product page sidebar."
msgstr ""

#: core/includes/customizer.php:463
msgid "Here you can enable or disable your related products."
msgstr ""

#: core/includes/customizer.php:472
msgid "Product Per Row"
msgstr ""

#: core/includes/customizer.php:486
msgid "Product Per Page"
msgstr ""

#: core/includes/customizer.php:500
msgid "Related Product Per Column"
msgstr ""

#: core/includes/customizer.php:514
msgid "Related Product Per Page"
msgstr ""

#: core/includes/customizer.php:528
msgid "Shop Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:541
msgid "Product Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:553
msgid "Woocommerce Pagination Alignment"
msgstr ""

#: core/includes/customizer.php:570
msgid "Post Settings"
msgstr ""

#: core/includes/customizer.php:586
msgid "Archive Post Page Element Reordering"
msgstr ""

#: core/includes/customizer.php:587
msgid "This setting is not favorable with post format."
msgstr ""

#: core/includes/customizer.php:591
msgid "Post Image"
msgstr ""

#: core/includes/customizer.php:592
msgid "Post Meta"
msgstr ""

#: core/includes/customizer.php:593
msgid "Post Title"
msgstr ""

#: core/includes/customizer.php:594
msgid "Post Content"
msgstr ""

#: core/includes/customizer.php:595
msgid "Post Button"
msgstr ""

#: core/includes/customizer.php:603
msgid "Post Content Range"
msgstr ""

#: core/includes/customizer.php:616
msgid "Here you can enable or disable your Pagination."
msgstr ""

#: core/includes/customizer.php:625
msgid "Archive Post Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:632
#: core/includes/customizer.php:663
msgid "Three Column"
msgstr ""

#: core/includes/customizer.php:633
#: core/includes/customizer.php:664
msgid "Four Column"
msgstr ""

#: core/includes/customizer.php:634
#: core/includes/customizer.php:665
msgid "Grid Layout Without Sidebar"
msgstr ""

#: core/includes/customizer.php:635
#: core/includes/customizer.php:666
msgid "Grid Layout With Right Sidebar"
msgstr ""

#: core/includes/customizer.php:636
#: core/includes/customizer.php:667
msgid "Grid Layout With Left Sidebar"
msgstr ""

#: core/includes/customizer.php:643
msgid "Single Post Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:656
msgid "Search Page Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:673
msgid "Breadcrumb Settings"
msgstr ""

#: core/includes/customizer.php:690
msgid "Enable / Disable Single Page Breadcrumb"
msgstr ""

#: core/includes/customizer.php:697
msgid "Breadcrumb Enable / Disable"
msgstr ""

#: core/includes/customizer.php:711
msgid "Breadcrumb Separator"
msgstr ""

#: core/includes/customizer.php:718
msgid "Header Settings"
msgstr ""

#: core/includes/customizer.php:735
msgid "Header Email"
msgstr ""

#: core/includes/customizer.php:748
msgid "Header Phone Number"
msgstr ""

#: core/includes/customizer.php:761
#: core/includes/customizer.php:1129
msgid "Social Media Link"
msgstr ""

#: core/includes/customizer.php:771
msgid "Social Icon"
msgstr ""

#: core/includes/customizer.php:774
#: core/includes/customizer.php:1142
msgid "Add New Social Icon"
msgstr ""

#: core/includes/customizer.php:780
#: core/includes/customizer.php:1148
msgid "Icon"
msgstr ""

#: core/includes/customizer.php:781
#: core/includes/customizer.php:1149
msgid "Add the fontawesome class ex: \"fab fa-facebook-f\"."
msgstr ""

#: core/includes/customizer.php:786
#: core/includes/customizer.php:1154
msgid "Social Link"
msgstr ""

#: core/includes/customizer.php:787
#: core/includes/customizer.php:1155
msgid "Add the social icon url here."
msgstr ""

#: core/includes/customizer.php:799
msgid "Slider Settings"
msgstr ""

#: core/includes/customizer.php:816
msgid "Enable / Disable Slider"
msgstr ""

#: core/includes/customizer.php:823
#: core/includes/customizer.php:952
#: core/includes/customizer.php:1060
msgid "Section Enable / Disable"
msgstr ""

#: core/includes/customizer.php:837
msgid "Slider Section "
msgstr ""

#: core/includes/customizer.php:844
msgid "Slider Counter Section"
msgstr ""

#: core/includes/customizer.php:860
msgid "Slider Image "
msgstr ""

#: core/includes/customizer.php:861
msgid "Image Dimension (1400 x 650)"
msgstr ""

#: core/includes/customizer.php:869
msgid "Sub Heading "
msgstr ""

#: core/includes/customizer.php:877
msgid "Main Heading "
msgstr ""

#: core/includes/customizer.php:885
#: core/includes/customizer.php:1019
msgid "Button Text "
msgstr ""

#: core/includes/customizer.php:893
#: core/includes/customizer.php:1027
msgid "Button Url "
msgstr ""

#: core/includes/customizer.php:901
msgid "Rating Heading"
msgstr ""

#: core/includes/customizer.php:909
msgid "Rating Total Number "
msgstr ""

#: core/includes/customizer.php:917
msgid "Rating Score "
msgstr ""

#: core/includes/customizer.php:927
msgid "Our Project Settings"
msgstr ""

#: core/includes/customizer.php:945
msgid "Enable / Disable Our Project"
msgstr ""

#: core/includes/customizer.php:966
msgid "Project"
msgstr ""

#: core/includes/customizer.php:972
msgid "Heading"
msgstr ""

#: core/includes/customizer.php:982
msgid "Number of tabs to show"
msgstr ""

#: core/includes/customizer.php:998
msgid "Tab Text "
msgstr ""

#: core/includes/customizer.php:1006
msgid "Select the category to show project "
msgstr ""

#: core/includes/customizer.php:1009
msgid "Select an category..."
msgstr ""

#: core/includes/customizer.php:1035
msgid "Footer Settings"
msgstr ""

#: core/includes/customizer.php:1036
msgid "Here you can change copyright text"
msgstr ""

#: core/includes/customizer.php:1053
msgid "Enable / Disable Footer Link"
msgstr ""

#: core/includes/customizer.php:1074
msgid "Footer Copyright Text"
msgstr ""

#: core/includes/customizer.php:1090
msgid "Footer Copyright Alignment"
msgstr ""

#: core/includes/customizer.php:1097
msgid "Copyright text Alignment"
msgstr ""

#: core/includes/customizer.php:1102
msgid "LEFT-ALIGN"
msgstr ""

#: core/includes/customizer.php:1103
msgid "CENTER-ALIGN"
msgstr ""

#: core/includes/customizer.php:1104
msgid "RIGHT-ALIGN"
msgstr ""

#: core/includes/customizer.php:1113
msgid "Footer Copyright Background Color"
msgstr ""

#: core/includes/customizer.php:1120
msgid "Choose Your Copyright Background Color"
msgstr ""

#: core/includes/customizer.php:1139
msgid "Footer Social Icon"
msgstr ""

#: core/includes/demo-import.php:16
#: core/includes/importer/whizzie.php:615
msgid "Home"
msgstr ""

#: core/includes/demo-import.php:23
#: core/includes/importer/whizzie.php:624
msgid "Blogs"
msgstr ""

#: core/includes/demo-import.php:29
#: core/includes/importer/whizzie.php:635
#: footer.php:23
#: sidebar.php:21
msgid "Pages"
msgstr ""

#: core/includes/demo-import.php:35
msgid "Shop"
msgstr ""

#: core/includes/demo-import.php:41
msgid "Gallery"
msgstr ""

#: core/includes/importer/config.php:36
#: core/includes/importer/whizzie.php:309
msgid "Welcome to "
msgstr ""

#: core/includes/importer/config.php:38
#: core/includes/importer/whizzie.php:313
msgid "Start Now"
msgstr ""

#: core/includes/importer/config.php:43
#: core/includes/importer/whizzie.php:318
msgid "Plugins"
msgstr ""

#: core/includes/importer/config.php:50
#: core/includes/importer/whizzie.php:327
msgid "Demo Importer"
msgstr ""

#: core/includes/importer/config.php:52
#: core/includes/importer/whizzie.php:331
msgid "Import Demo"
msgstr ""

#: core/includes/importer/config.php:57
#: core/includes/importer/whizzie.php:336
msgid "All Done"
msgstr ""

#: core/includes/importer/tgm/tgm.php:6
#: core/includes/tgm.php:11
msgid "Kirki Customizer Framework"
msgstr ""

#: core/includes/importer/tgm/tgm.php:12
#: core/includes/tgm.php:17
msgid "Google Language Translator"
msgstr ""

#: core/includes/importer/tgm/tgm.php:18
msgid "Mosaic Gallery Advanced Gallery"
msgstr ""

#: core/includes/importer/whizzie.php:225
msgid "More Info"
msgstr ""

#: core/includes/importer/whizzie.php:248
msgid "Skip"
msgstr ""

#: core/includes/importer/whizzie.php:372
msgid "Thank you for choosing this %s Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: core/includes/importer/whizzie.php:378
msgid "You may even skip the steps and get back to the dashboard if you have no time at the present moment. You can come back any time if you change your mind."
msgstr ""

#: core/includes/importer/whizzie.php:392
msgid "Additional plugins always make your website exceptional. Install these plugins by clicking the install button. You may also deactivate them from the dashboard."
msgstr ""

#: core/includes/importer/whizzie.php:447
msgid "This theme supports importing the demo content and adding widgets. Get them installed with the below button. Using the Customizer, it is possible to update or even deactivate them"
msgstr ""

#: core/includes/importer/whizzie.php:457
msgid "Awesome! You have Imported Your Website Successfully."
msgstr ""

#: core/includes/importer/whizzie.php:459
msgid "FINISH"
msgstr ""

#: core/includes/importer/whizzie.php:460
msgid "VISIT SITE"
msgstr ""

#: core/includes/importer/whizzie.php:506
msgid "No Slug Found"
msgstr ""

#: core/includes/importer/whizzie.php:523
msgid "Activating Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:538
msgid "Updating Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:553
msgid "Installing Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:562
msgid "Success"
msgstr ""

#: core/includes/importer/whizzie.php:642
msgid "About Us"
msgstr ""

#: core/includes/importer/whizzie.php:649
msgid "Contact Us"
msgstr ""

#: core/includes/main.php:35
msgid "Thanks For Installing "
msgstr ""

#: core/includes/main.php:37
msgid " Theme"
msgstr ""

#: core/includes/main.php:42
msgid "%s is now installed and ready to use. We've provided some links to get you started."
msgstr ""

#: core/includes/main.php:51
msgid "GET STARTED"
msgstr ""

#: core/includes/main.php:60
#: core/includes/main.php:156
msgid "ONE CLICK DEMO IMPORTER"
msgstr ""

#: core/includes/main.php:66
#: core/includes/main.php:182
msgid "logo"
msgstr ""

#: core/includes/main.php:79
#: core/includes/main.php:80
msgid "Get Started"
msgstr ""

#: core/includes/main.php:120
msgid "https://demo.misbahwp.com/docs/pr-services-free-docs/"
msgstr ""

#: core/includes/main.php:123
msgid "https://demo.misbahwp.com/docs/pr-services-pro-docs/"
msgstr ""

#: core/includes/main.php:129
msgid "https://wordpress.org/support/theme/pr-services"
msgstr ""

#: core/includes/main.php:132
msgid "https://wordpress.org/support/theme/pr-services/reviews/#new-post"
msgstr ""

#: core/includes/main.php:135
msgid "https://demo.misbahwp.com/pr-services/"
msgstr ""

#: core/includes/main.php:138
msgid "https://www.misbahwp.com/products/wordpress-bundle"
msgstr ""

#: core/includes/main.php:146
msgid "Documentation"
msgstr ""

#: core/includes/main.php:147
msgid "Customize"
msgstr ""

#: core/includes/main.php:152
msgid "Welcome! Thank you for choosing "
msgstr ""

#: core/includes/main.php:152
msgid "Version: "
msgstr ""

#: core/includes/main.php:154
msgid "Import homepage demo in just one click."
msgstr ""

#: core/includes/main.php:155
msgid "Get started with the wordpress theme installation"
msgstr ""

#: core/includes/main.php:170
msgid "Upgrade to Premium"
msgstr ""

#: core/includes/main.php:172
msgid "Discover upgraded pro features with premium version click to upgrade."
msgstr ""

#: core/includes/main.php:174
msgid "Go Pro"
msgstr ""

#: core/includes/main.php:175
msgid "Live Demo"
msgstr ""

#: core/includes/main.php:176
msgid "Pro Docs"
msgstr ""

#: core/includes/main.php:183
msgid "Get 100+ Perfect WordPress Theme In A Single Package at just $89."
msgstr ""

#: core/includes/main.php:184
msgid "Get Our Theme Pack of 100+ WordPress Themes At 30% Off "
msgstr ""

#: core/includes/main.php:184
msgid "\"Bundleup15\""
msgstr ""

#: core/includes/main.php:186
msgid "Buy All Themes - $89"
msgstr ""

#: core/includes/main.php:190
msgid "Features"
msgstr ""

#: core/includes/main.php:191
msgid "Pro"
msgstr ""

#: core/includes/main.php:192
msgid "Free"
msgstr ""

#: core/includes/main.php:195
msgid "24hrs Priority Support"
msgstr ""

#: core/includes/main.php:200
msgid "LearnPress Campatiblity"
msgstr ""

#: core/includes/main.php:205
msgid "Kirki Framework"
msgstr ""

#: core/includes/main.php:210
msgid "Advance Posttype"
msgstr ""

#: core/includes/main.php:215
msgid "One Click Demo Import"
msgstr ""

#: core/includes/main.php:220
msgid "Section Reordering"
msgstr ""

#: core/includes/main.php:225
msgid "Enable / Disable Option"
msgstr ""

#: core/includes/main.php:230
msgid "Multiple Sections"
msgstr ""

#: core/includes/main.php:235
msgid "Advance Color Pallete"
msgstr ""

#: core/includes/main.php:240
msgid "Advance Widgets"
msgstr ""

#: core/includes/main.php:245
msgid "Page Templates"
msgstr ""

#: core/includes/main.php:250
msgid "Advance Typography"
msgstr ""

#: core/includes/main.php:255
msgid "Section Background Image / Color "
msgstr ""

#: footer.php:13
#: sidebar.php:11
msgid "Categories"
msgstr ""

#: footer.php:33
#: sidebar.php:31
msgid "Archives"
msgstr ""

#: footer.php:46
msgid "Calendar"
msgstr ""

#: footer.php:62
msgid "PR Services WordPress Theme "
msgstr ""

#. translators: %s: Misbah WP
#: footer.php:71
msgid "by %s"
msgstr ""

#. translators: %s: WordPress
#: footer.php:72
msgid " | Proudly powered by %s"
msgstr ""

#. Template Name of the theme
msgid "Front Page Template"
msgstr ""

#. Template Name of the theme
msgid "Full Width Template"
msgstr ""

#: functions.php:163
msgid "Main Menu"
msgstr ""

#: functions.php:271
msgid "Pingback:"
msgstr ""

#: functions.php:272
#: functions.php:292
msgid "Edit"
msgstr ""

#: functions.php:297
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:330
msgid "Sidebar"
msgstr ""

#: functions.php:332
#: functions.php:344
#: functions.php:356
msgid "This sidebar will be shown next to the content."
msgstr ""

#: functions.php:342
msgid "Sidebar 2"
msgstr ""

#: functions.php:354
msgid "Sidebar 3"
msgstr ""

#: functions.php:366
msgid "Footer Sidebar"
msgstr ""

#: functions.php:368
msgid "This sidebar will be shown next at the bottom of your content."
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:440
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: header.php:23
msgid "Skip to content"
msgstr ""

#: header.php:29
msgid "loading"
msgstr ""

#: header.php:108
msgid "Top Menu"
msgstr ""

#: header.php:131
msgid "Search for:"
msgstr ""

#: search.php:9
msgid "Search Result"
msgstr ""

#: search.php:78
#: search.php:111
#: search.php:138
#: search.php:163
#: search.php:195
msgid "You searched: "
msgstr ""

#: searchform.php:2
#: sidebar.php:6
msgid "Type here..."
msgstr ""

#: searchform.php:3
#: sidebar.php:7
msgid "Search"
msgstr ""

#: sidebar.php:4
msgid "Search Here"
msgstr ""

#: single.php:49
#: single.php:115
msgid "Related Posts:-"
msgstr ""

#: single.php:79
#: single.php:145
msgid "No related posts found."
msgstr ""

#: template-parts/content-audio.php:30
#: template-parts/content-gallery.php:19
#: template-parts/content-grid.php:32
#: template-parts/content-image.php:16
#: template-parts/content-video.php:29
#: template-parts/content.php:31
msgid "comments"
msgstr ""

#: template-parts/content-grid.php:31
#: template-parts/content.php:30
msgid "0"
msgstr ""

#: template-parts/content-grid.php:31
#: template-parts/content.php:30
msgid "1"
msgstr ""

#: template-parts/content-grid.php:31
#: template-parts/content.php:30
msgid "%"
msgstr ""

#: template-parts/content-grid.php:52
#: template-parts/content.php:51
msgid "Read More"
msgstr ""

#: template-parts/content-post.php:9
msgid "Tags:"
msgstr ""

#: template-parts/content-post.php:12
msgid "Categories:"
msgstr ""

#: template-parts/pagination.php:3
msgid "Previous page"
msgstr ""

#: template-parts/pagination.php:4
msgid "Next page"
msgstr ""

#: woocommerce/archive-product.php:27
msgid "Archive Product Page"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""

#: woocommerce/single-product.php:30
msgid "Single Product Page"
msgstr ""
